.sppb-carousel-inner > .sppb-item > a > img, .sppb-carousel-inner > .sppb-item > img, .sppb-img-responsive {
    padding: 10px !important;
}
/* Logo */
#sp-header .logo a {
    margin: auto !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
}
/* General */
#offcanvas-toggler > i {
    color: #fff !important;
}
#sp-main-body {
    padding: 30px 0;
}
.sp-contact-info li {
    font-size: 12pt;
    font-weight: bold;
    margin: 0 15px;
}
#sp-footer {
    text-align: left !important;
}
.sp-contact-info {
    float: right;
}
/* Menu */
.sp-megamenu-parent > li.active > a::after, .sp-megamenu-parent > li:hover > a::after {
    transform: translateX(-50%) scaleX(1);
}
.sp-megamenu-parent > li > a::after {
    background-color: #D4B16F;
}
.sp-megamenu-parent > li > a::after {
    bottom: 20px;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%) scaleX(0);
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    width: 50%;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    font-size:16px;
    font-weight:bold;
}
.sp-megamenu-parent > li > a {
    font-size:16px;
    font-weight:bold;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #D4B16F !important;
}